<!-start->
<link href="css/shoplist_dolphin_up.css" rel="stylesheet" type="text/css" />
<script>iFlag=0;</script>
<div class="shoplist_dolphin_up" onMouseOver=bMouseOver=0 onMouseOut=bMouseOver=1>
<table width=506
border=0 cellpadding=0 id=commendlist style="POSITION: relative;" name="commendlist" cellspacing="0">
    <tbody>
<!-start->
<!-list->
	<div class="shopborder">
		<div class="fang" style="width:{#picw#}px;height:{#pich#}px">
		<div class="picFit" style="width:{#picw#}px;height:{#pich#}px">
			<a href="{#link#}" target="{#target#}" ><img src="{#src#}" style="width:{#picw#}px;height:{#pich#}px;" border="0" /></a>
		</div>
		</div>
		<a href="{#link#}" target="{#target#}" class="prodtitle" {#bold#} {#red#} >{#title#}</a>
		<span class="price">￥{#price#}</span>
	</div>
<!-list->
<!-end->
<script language=javascript>
if (iFlag == 0){
	iFlag=1;
	document.write(commendlist.tBodies[0].innerHTML);
}
 </script>
	</tbody>
  </table>
</div>

<script language=javascript>
bMouseOver=1;
function test()
{
	timer1=setInterval('commendlistScroll()',20)  //更改第二个参数可以改变速度，值越小，速度越快。 
}
function commendlistScroll() 
{ 
	if (bMouseOver==1){
			for (i=0;i<2;i++){
				if ((commendlist.style.pixelTop-1)%(202)==0){
					clearTimeout(timer1);	
					setTimeout('test()',2000);
				}
				commendlist.style.pixelTop=(commendlist.style.pixelTop-1)%(commendlist.clientHeight/2);
			}	
	}
} 
timer1=setInterval('commendlistScroll()',20)  //更改第二个参数可以改变速度，值越小，速度越快。 
</script>
<!-end->

